@media (min-width: 1921px){.way-img {text-align: right;}.b2b-power{background-size: cover;}}
@media (min-width: 1400px){.managed_services_content p {font-size: 22px;line-height: 40px;letter-spacing: 0.44px;}}
@media (min-width: 1199px){.are-expert .magento-ecommerce-box-content ul li {line-height: 60px;}}
@media (min-width: 992px){
.page-template-contact-us .navbar-expand-lg .navbar-toggler{display:block;position: fixed;right:50px;background-color: #fff;}
.page-template-contact-us .navbar-expand-lg .navbar-collapse {background-color: #ff8a00;box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);margin: 0;min-width: 320px;overflow-y: auto;padding: 10rem 1rem 2rem;position: fixed;top: 0;right: 0;bottom: 0;transform: translateX(105%);transition: transform .2s ease;z-index: 99;width: 16rem;display:unset!important;height:100%;}
.page-template-contact-us .navbar-expand-lg .navbar-collapse.show{transform: translateX(0%);}
.page-template-contact-us .navbar-expand-lg .navbar-collapse .navbar-nav{display: flex;flex-direction: column;align-items: flex-start;}
.page-template-contact-us header #menu-top-menu > li:last-child {margin-left: 0px;display: none;}
.page-template-contact-us header #menu-top-menu li {width: 100%;display: block;}
.page-template-contact-us header #menu-top-menu li:not(:last-child){margin-bottom: 8px;}
.page-template-contact-us header #menu-top-menu li a br{display: none;}
.page-template-contact-us header #menu-top-menu li a{padding:10px 15px;}
.home-banner .col-md-6:first-child{display: flex;align-items: center;}
}
@media(min-width:768px){.get-button a:hover, .dropdown:hover > .dropdown-menu,.dropend:hover > .dropdown-menu { display: block; margin-top: 0.125em; margin-left: 0.125em; }}
@media(max-width:1699px){
body h1 {font-size: 60px;line-height: 70px;}
body .container, body .container-sm {max-width:92%;}
.home-banner .new-home-slider, .mobile-app-img img {max-width: 100%;}
.flg_img{width:40px;margin: 0 0 0 190px;} .flg_img img{height:40px;} 
.solution_sec .nav-tabs li a.nav-link{font-size:18px;}
}
@media(max-width:1399px){
body p, .list-style ul li { font-size: 20px; line-height: 32px; }
body h2 { font-size: 45px; line-height: 63px; }
body h3 { font-size: 36px; line-height: 50px; }
body h4 { font-size: 36px; line-height: 50px; }
body h6 {font-size: 20px;line-height: 28px;}
header #menu-top-menu > li:last-child{ margin-left: 15px; }
header #menu-top-menu li a{font-size:14px;padding: 12px 8px;}
.home-banner .banner-left-content p {font-size: 20px;}
.home-banner .banner-left-content .banner-btn{max-width: 220px;font-size: 18px;padding:12px;}
.solution_sec {padding: 70px 0;}
.solution_sec .main-title h5{margin-bottom:40px;}
.solution_sec .nav-tabs li a.nav-link{font-size: 17px;line-height: 24px;}
.why_mage_monkey{padding:50px 0px;}
.blog_sec {padding: 50px 0 30px;}
.get_started{padding:40px 0px; }
.get_started .col-sm-4{margin-bottom:40px;}
.get_started input, .get_started select, .get_started.inr_ct input {height: 48px;}
.get_started textarea, .get_started.inr_ct textarea {height: 120px; padding: 10px 15px;}
.get_started input{font-size:16px; padding: 8px 15px;}
.get_started .custom_btn{margin-top:35px;max-width:257px;}
.about-us p {margin-top: 40px;}
.worl-calc-main {padding: 30px;}
.banner-img img { max-height: 90px; max-width: 171px; }
.get-startd-contact .numbers, .get_started_mobileshow .numbers{font-size:36px;}
.pop-header{margin-bottom:10px;    padding: 10px 0px;}
.pop_model .pop-form-bottom { margin-top: 20px; padding: 20px 30px 20px; grid-row-gap: 10px; grid-column-gap: 20px; }
.new-popup.cw_pop .new-form-bottom { margin-top: 20px; padding: 20px 30px 20px; grid-row-gap: 10px; }
.pop_model form{margin: 20px auto 0px;}
.pop-header h3{line-height: 50px}
.pop_model .modal-dialog {max-width: 850px;}
.pop_model form { max-width: 90%;}
.pop_model .pop-form-bottom{padding: 24px 20px 30px;}
.pop_model .pop-form-bottom .certi-box p{font-size: 15px;}
.popleft ul.popup-list li{margin-left:40px;}
.cw_pop .contact-wrap{padding:28px 20px 20px;}
.pop_model p {line-height: 24px;}
.as_blog_wrap { padding-top: 35px; }
.new-store-service { padding: 40px 0px 40px; }
.banner-img{ margin-top: 50px; }
.b2b-power .b2b-power-content h4 { margin-bottom: 20px; }
.b2b-power { padding-top: 150px; }
.process-num { width: 80px; height: 80px; font-size: 16px; }
.process-num span.num-count { font-size: 30px; line-height: 30px; }
.time-line-process{ grid-column-gap: 0; }
.migrate-to-magento { padding: 80px 0px 150px; }
.migrate-to-magento .time-line { margin-top: 90px; }
.migratetech { padding: 90px 0px 80px; }
.time-line-process:not(:last-child) { padding-bottom: 70px; }
.b2b-power .b2b-power-content{ padding: 60px 63px 70px 85px; }
.b2b-way .way-content h4{ margin-bottom: 20px; }
.b2b-way .way-content{ width:95%; max-width: unset; }
.white-label-sr .white-label-list{ margin-top: 50px; }
.magento-marketplace, .white-label-partner { padding: 90px 0px 90px; }
.grid_3 ul, .grid_2 ul {grid-column-gap: 15px; }
.marketplace-service .managest { margin-bottom: 30px; }
.faq_migration_sec { padding: 50px 0 90px; }
.testimonial_content .owl-item .item{ padding-left: 50px; }
.faq_sec .panel-title{ font-size: 20px; }
.marketplace-service .managed_upgrade_content h4{ margin-bottom: 20px; }
.service-list, .services-sec .partition-column .managed_upgrade_content{ padding: 40px 30px 40px 30px; }
.client_testimonial { padding-bottom: 80px; padding-top: 80px; }
.time-line-process:not(:last-child):before{ left: 40px; }
.magento-upgrade-process .time-line-process{padding-bottom: 75px;}
.magento-upgrade-process ul li{font-size:20px;line-height: 32px;}
.mobile-app-middle-sec { padding: 90px 0px; }
.magento-upgrade-process { margin: 120px 0px 90px; }
.banner-sect p { font-size: 18px; }
.magento-upgrade-process .row h4{margin-bottom:20px;}
.perform-it-left-right {margin-top: 70px;}
.optimization-services {padding: 50px 0px 60px;}
.optimization-services-desc p {margin-block: 35px 0;}
.optimization-services .b2c {margin-block: 30px 45px;}
.service-list-3 {padding: 40px 0px 40px;}
.magento-sup-sr { padding: 75px 0px 70px; }
.managed_services_about.magento-sup-sr .container-sm > h4{margin: 0 0px 80px;}
.flexible_support .support-plan-box-inner { grid-column-gap: 40px; }
.flexible_support #flexible_plan p {padding: 0px 0 45px;}
#flexible_plan { padding: 45px 0px 65px; }
.managed_services_content{padding:0px 40px 0px 20px;}
.managed_services_content .mCSB_container{font-size:20px;line-height: 36px;}
.managed_services_content .action_btn { gap: 20px; margin-top: 50px; }
#benefits-plan { padding-bottom: 45px; }
.grid-services .service-list p:not(:last-child) { margin-bottom: 30px; }
.how-we-perform { padding: 40px 0px 100px; }
.service-list h4{margin-bottom:20px;}
.magento-api { padding: 90px 0px 50px; }
.migratetech { padding: 90px 0px 80px; }
.migratetech-box { grid-row-gap: 45px; }
.why_mage_cell h6{ font-size: 24px; }
.mobile-app-middle-sec .mobile-app-left h4 {margin-bottom: 30px;}
.banner-content-bottom {padding: 90px 0px;}
.why-hire{padding:120px 0px 100px; }
.why-hire .magento-ecommerce-box-content ul li, .are-expert .magento-ecommerce-box-content ul li, .special-note p, .guarantee-content p {margin-bottom: 15px;font-size: 24px;line-height: 38px;}
.why-hire .magento-ecommerce-box-content ul li:before, .are-expert .magento-ecommerce-box-content ul li:before {width: 20px;background-size: 20px;left: -10px;top: 13px;}
.b2b-power .b2b-power-content h4, .magento-ecommerce-box-content h4 {margin-bottom: 40px;}
.magento-ecommerce-box-content{padding: 60px 30px 55px 70px;}
.are-expert {padding: 100px 0px;}
.are-expert .list-style {padding-left:80px;}
.are-expert .magento-ecommerce-box-content ul li:before{top:24px;}
.special-note {padding: 60px 0px 80px;}
.stile-thinking {padding: 75px 0px 60px;}
.stile-think-content { margin-bottom: 60px;}
body .custom_btn{padding:11px 10px;}
.tag-line-box .tag-content{margin:20px auto 70px}
.list-style ul li {margin-bottom: 10px;}
.highlights-steps .process-title p{margin-bottom:75px;}
.how-we-perform .perform-it .perform-it-left-right p {font-size: 26px;line-height: 40px;}
footer {padding: 20px 0;}
}
@media(max-width:1280px){
body .container, body .container-sm, body .how-we-perform .perform-it{max-width:95%;}
header {padding: 31px 0 62px;}
.home-banner .banner-left-content h1 {font-size: 36px;line-height: normal;}
.home-banner .banner-left-content p { font-size: 18px;margin-top: 15px;margin-bottom: 40px;}
.home-banner .banner-img img {max-height: 90px;max-width: 171.39px;}
.home-banner .banner-left-content .banner-btn, body .custom_btn{padding:10px 15px;font-size: 16px;max-width: fit-content;}
.get_started .get-start-title {margin-bottom: 50px;}
.managed_upgrade_content ul li, .tag-content p{font-size:18px;line-height: 30px;}
.flexible_support.sup-plan-benefit { padding: 50px 0 90px; }
.why_mage_monkey h5:first-child{font-size:35px;line-height: 45px;}
.why_mage_monkey h5 {font-size: 24px;}
.why_mage_cell p {font-size: 18px;line-height: 24px;}
}
@media(max-width:1199px){
body h1 {font-size: 45px;line-height: 55px;}
body h2 { font-size: 40px; line-height: 60px; }
body h3, body h4 { font-size: 30px; line-height: 40px; }
header {padding: 20px 0 50px}
header #menu-top-menu > li:last-child { margin-left: 12px; }
header #menu-top-menu li a {font-size: 13px;padding: 10px 10px;}
header #menu-top-menu .menu-item-has-children.open .sub-menu li a{padding-block: 8px;}
body header .menu-item-has-children:hover .sub-menu {display: none;}
body header .menu-item-has-children.open .sub-menu {display: block;position: unset;padding-inline: 10px 5px;border: 0;}
.solution_sec {padding: 55px 0;}
.solution_sec .main-title h5{margin-bottom:30px;}
.blog_sec, .why_mage_monkey {padding: 60px 0 ;}
.why_mage_monkey h5 {padding: 0px 0px 40px;}
.faq_sec.faq_migration_sec { padding: 50px 0px 50px; }
.faq_sec h4 { margin-bottom: 20px; }
.marketplace-service { padding-bottom: 80px; }
.magento-marketplace, .white-label-partner { padding: 70px 0px 70px; }
.mobile-app-middle-sec { padding: 70px 0px; }
.magento-upgrade-process { margin: 90px 0px 70px; }
.banner-sect { padding: 40px 40px; margin-bottom: 80px; }
.tag-content{padding:25px 40px;}
.support-plan-box{padding: 30px 30px;}
.support-plan-box h4 { margin-bottom: 35px; }
.flexible_support.sup-plan-benefit { padding: 50px 0 70px; }
.managed_services_content{padding:0px 30px 0px 20px;}
.managed_services_content .mCustomScrollbar { height: 370px; }
.migratetech { padding: 70px 0px 60px; }
.vide_tst h3{ font-size:40px;}
.banner-content-bottom { padding: 70px 0px;}
.why-hire {padding: 100px 0px 80px;}
.why-hire .magento-ecommerce-box-content ul li {margin-bottom: 15px;font-size: 22px;line-height: 36px;}
.are-expert .magento-ecommerce-box-content{padding: 40px 36px 40px 50px;}
.are-expert .list-style {padding-left:60px;}
.special-note {padding: 50px 0px 60px;}
.stile-thinking {padding: 60px 0px 50px;}
.stile-think-content { margin-bottom: 50px;}
}
@media(max-width:1024px){
.owl-carousel .owl-dots .owl-dot{width:35px;margin:0px 5px;}
.home-banner .new-home-slider{padding-bottom:25px;}
.new-home-slider .owl-nav{bottom:-54px;}
.new-home-slider .owl-dots{bottom:-52px;} 
.how-we-perform .perform-it .perform-it-left-right p {font-size: 24px;}
.country-logo ul.logo_image li {width: 140px;height: 140px;}
.home-banner{padding-bottom:50px;}
.home-banner .new-home-slider .owl-carousel .owl-stage-outer {padding-bottom: 30px;}
.why_mage_cell p {font-size: 16px;line-height: 24px;}
}
@media(max-width:991px){
.logo {max-width: 140px;}
.flg_img {width:35px;margin: 0 0 0 155px;}
.flg_img img{height:35px;}
body p, .list-style ul li, .as_blog_wrap .blog-left-right p, .managed_services_content .mCSB_container, .why-hire .magento-ecommerce-box-content ul li, .are-expert .magento-ecommerce-box-content ul li, .special-note p, .guarantee-content p, .magento-upgrade-process ul li, .single-post .leftpart ul li { font-size: 18px; line-height: 28px; }

header #menu-top-menu > li:last-child { margin-left: 0px;margin-top:10px; }
header #menu-top-menu li{ width: 100%; }
header #menu-top-menu li a {padding: 10px 15px;}
.home-banner .banner-left-content p{margin-bottom:30px;font-size:17px;}
.home-banner .banner-left-content h1 {font-size: 29px;line-height: inherit;}
.home-banner .banner-img{margin-top:0px;}
.owl-carousel .owl-dots .owl-dot{width:30px;margin:0px 5px;}
.home-banner .owl-carousel button.owl-next, .home-banner .owl-carousel button.owl-prev { width: 28px; height: 17px; margin-left: 20px; background-size: 28px; }
.solution_sec {padding: 45px 0;}
/*.solution_sec .custom_btn {max-width: calc((100% - 30px) / 2);}*/
.solution_sec .tab-content h5{font-size: 24px;line-height: 36px;margin-bottom: 15px;}
.solution_sec .tab-content p{margin-bottom:25px;font-size: 16px;line-height: 30px;}
.solution_sec .custom_btn.know-more{margin-right:15px;}
.why_mage_monkey h4{margin-bottom:5px;}
.why_mage_cell h6{font-size:20px;}
.blog_cell h4 {margin: 10px 0 25px;}
.get_started .get-start-title {margin-bottom: 40px;}
.pop_model .modal-dialog{width:95%;}
.pop_model form{padding:0px 20px;}
.vide_tst h3{ font-size:36px;}
/*.navbar-header{display: flex;justify-content: space-between;}*/
.about-us.banner-text .about-us-content h2{ font-size: 36px; line-height: 50px; }
.grid_3 ul{ grid-template-columns: auto auto; }
.white-label-partner .list-style{ padding-left: 30px; }
.service-list, .services-sec .partition-column .managed_upgrade_content { padding:20px 25px; }
.client_testimonial p{ margin-left: -45px; }
.magento-upgrade-process .time-line-process {grid-column-gap: 20px;}
.magento-upgrade-process .service-list-content { padding-right: 0px; }
.banner-sect { margin-bottom: 70px; }
.optimization-services {padding: 30px 0px 50px;}
.optimization-services-desc p {margin-block: 25px 0;}
.optimization-services .b2c {margin-block: 30px 35px;}
.tag-line{padding:0px;}
.testimonial_profile { margin-left: -45px; }
.client_testimonial .owl-carousel .owl-dots { margin-top: 35px; }
.managed_services_about.magento-sup-sr .container-sm > h4{margin: 0 0px 50px;}
.flexible_support .support-plan-box-inner { grid-column-gap: 30px; }
.support-plan-box h4 { margin-bottom: 25px; }
.flexible_support.sup-plan-benefit { padding: 50px 0 50px; }
#flexible_plan { padding: 45px 0px 45px; }
.managed_services_content{padding:0px 20px 0px 20px;}
#benefits-plan { padding-bottom: 35px; }
#benefits-plan h4 { margin-bottom: 40px;}
.new-store-service .head-h4 h4 { margin-bottom: 40px; }
.how-we-perform { padding: 40px 0px 80px; }
.magento-api { padding: 70px 0px 50px; }
.managed_services_content .mCustomScrollbar { height: 285px; }
.row.managed_services_outer_block { margin-bottom: 40px; }
.b2b-power { padding-top: 100px; margin-bottom: 120px; background-size: cover; }
.migratetech-box { grid-row-gap: 30px; }
.migratetech .migratetech-box .box { width: calc((100% - 0px) / 4) !important; }
.migrate-to-magento { padding: 65px 0px 120px; }
.migrate-to-magento .time-line { margin-top: 65px; }
.time-line-process h4{margin-bottom:20px;}
.are-expert {padding: 80px 0px;}
.are-expert .magento-ecommerce-box-content ul li:before{top:20px;}
.cnt-us-now {padding: 30px 0px 0px;}
.stile-think-content img {max-width: 30px;margin-left: 10px;}
.navbar-expand-lg .navbar-collapse {background-color: #fff!important;box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);margin: 0;min-width: 300px;overflow-y: auto;padding: 9rem 1rem 2rem;position: fixed;top: 0;left: 0;bottom: 0;transform: translateX(-105%);transition: transform .2s ease;z-index: 99;width: 16rem;height:100%;}
.navbar-expand-lg .navbar-collapse .navbar .navbar-nav{display: flex;flex-direction: column;align-items: flex-start;}
.navbar-expand-lg .navbar-collapse.show {transform: translateX(0%);}
.fixnav .navbar-expand-lg .navbar-collapse{ padding: 6rem 1rem 2rem;}
.mobile-app-middle-sec .mobile-app-left{z-index: 1;}
.get_started.get-startd-contact{margin-top:50px;}
}
@media(max-width:767px){
body .container, body .container-sm, body .how-we-perform .perform-it { max-width: 97%; }
body p, .list-style ul li, .why_mage_cell p, .as_blog_wrap .blog-left-right p, .managed_upgrade_content ul li, .tag-content p, .magento-upgrade-process ul li, .single-post .leftpart ul li, .how-we-perform .perform-it .perform-it-left-right p { font-size: 16px; line-height: 24px; }
body h2 { font-size: 27px; line-height: 36px; }
body h3 { font-size: 24px; line-height: 36px; }
body h4 { font-size: 24px; line-height: 36px; }
body h5 { font-size: 24px; line-height: 35px; }
body h6 { font-size: 18px; line-height: 24px; }
header {padding: 10px 0 10px;position: sticky;-webkit-position:sticky;top:0px;/*box-shadow: 0 0 3px rgba(0,0,0,0.15);*/ background-color: #fff;z-index: 99;}
.fixnav header{position: fixed;width:100%;}
.mobile-show{display:block;} 
.mobile-hide, .new-home-slider, .home-banner .banner-img, .home-banner .banner-left-content h1 br, .banner-img, .popleft, br{display:none;}
.get_started h4 br {display: block;}
.home-banner{ margin-block: 20px;padding:40px 0px 25px; }
.home-banner .banner-left-content { text-align: center; }
.home-banner .banner-left-content h1 { font-size: 27px; margin-bottom:0px; }
.home-banner .banner-left-content p { font-size: 14px; margin-top: 5px; margin-bottom: 20px; }
.home-banner .banner-left-content .banner-btn { padding: 8px 20px; font-size: 16px; }
.home-banner{padding-bottom:30px;}
.solution_sec, .why_mage_monkey {padding: 30px 0;}
.solution_sec .main-title h5{margin-bottom:20px;}
.blog_sec {padding: 30px 0 30px;}
.why_mage_monkey h5:first-child{font-size:30px;line-height: 40px;}
.why_mage_monkey h5 {font-size: 20px;padding: 0px 0px 20px;}
.why_mage_cell {text-align: center;}
.get_started .get-start-title {margin-bottom: 30px;}
.get_started .get_started_desktopshow{margin-top:30px;}
.get_started .col-sm-4, .get_started.inr_ct .col-sm-4{margin-bottom:20px;}
.get_started input, .get_started select, .get_started.inr_ct input {height: 40px;}
.get_started input, .get_started textarea{font-size:14px;}
.get_started textarea, .get_started.inr_ct textarea {height: 100px;}
.get_started .custom_btn { margin-top: 20px;}
footer {padding: 15px 0;}
footer .footer-wrapper{justify-content: center;}
.get-startd-contact .container> .row{flex-direction: column-reverse;}
.worl-calc-main {padding: 20px;border-radius: 30px;}
.get-startd-contact .worl-calc-main p, .get_started_mobileshow .worl-calc-main p{font-size: 14px;}
.get-startd-contact .numbers, .get_started_mobileshow .numbers {font-size: 30px;}
.country-logo {margin-top: 0px;}
.country-logo ul.logo_image li{margin:0px 10px 20px;}
.pop_model .pop-form-bottom { grid-template-columns: auto auto; grid-column-gap: 20px; grid-row-gap: 15px; margin-top: 30px; padding: 24px 20px 30px; }
.pop_model .pop-form-bottom .certi-box p { padding: 0px 0px 0px 10px; font-size: 14px; line-height: 19px; }
.pop_model:not(.cw_pop) form .row .col-xs-12:not(.text-center){/*width:50%*/}
.pop_model:not(.cw_pop) form .row .col-xs-12:not(.text-center) p{margin-bottom:5px;}
.pop_model:not(.cw_pop) form .row .col-xs-12.text-center{margin-top:5px;}
.pop-header h3 { line-height: 34px;}
.pop_model input, .pop_model:not(.cw_pop) textarea { height: 36px; }
.pop_model input.custom_btn { height: 40px; line-height: normal; margin-top: 0px; }
.pop_model .certi-box p br { display: none; }
.pop_model input, .pop_model textarea { font-size: 16px; }
.as_blog_wrap { padding-top: 20px; }
.as_blog_wrap .blog-left-right{  grid-template-columns: auto;}
.as_blog_wrap .rightpart {border-left: none;border-top: 1px solid #dbdbdb;padding: 30px 0 0 0%;}
.as_blog_wrap .blg_img img {width: 100%;margin-bottom: 15px;}
.as-blog_detail_wrap .rightpart .get_started.sticky{display: none;}
.as_blog_wrap .rightpart h6 {margin-bottom: 5px;}
.as-blog_detail_wrap{padding-bottom:30px;}
.popupmain {grid-template-columns: 100%;}
.cw_pop .contact-wrap {padding: 25px 0px 20px;}
.white-label-sr .list-style{ padding-inline: 0px; }
.white-label-partner .grid_2 ul{ grid-template-columns: auto; }
.banner-img{ display: none; }
.about-us.banner-text .about-us-content h2 {     font-size: 27px; line-height: 36px; }
.partition-column{ grid-template-columns: auto; }
.service-list, .services-sec .partition-column .managed_upgrade_content { padding: 15px; }
.white-label-sr .b2c { margin-bottom: 20px; }
.white-label-sr-desc p br{ display: none; }
.white-label-sr{ padding-block: 35px 25px; }
.b2c{ padding-inline: 0; }
.magento-marketplace, .white-label-partner { padding: 35px 0; }
.white-label-partner .b2c br{ display: none; }
.white-label-partner .list-style{ margin-top: 50px;    padding-left: 0px; }
.marketplace-service{ padding-bottom: 40px; }
.list-style ul li{ padding-left: 25px;margin-bottom:10px; }
.client_testimonial { padding: 30px 0px; }
.client_testimonial h4{ padding-bottom: 20px; }
.client_testimonial p{ margin-block: 80px 25px; padding-bottom: 35px;padding-left: 45px; }
.client_testimonial p:after{ width: 100px; }
.client_testimonial p:before {width: 40px;height: 40px;top: -40px;}
.faq_sec .panel-title { font-size: 16px; line-height: 1.1; }
.faq_sec .panel-default > .panel-heading{ padding: 15px 0; }
.faq_sec .panel-title a.accordion-toggle .glyphicon:before{ height: 15px; }
.faq_sec .panel-default > .panel-heading .panel-title a{ gap: 10px; }
.faq_sec .panel-body{ padding-inline: 0; }
.faq_sec .panel-body p{ line-height: 24px; }
.magento-upgrade-process .time-line-process { grid-template-columns: 65px 53% auto; }
.magento-upgrade-process .time-line-process { padding-bottom: 45px; }
.time-line-process:not(:last-child) { padding-bottom: 45px; }
.process-num { width: 60px; height: 60px; font-size: 14px; }
.time-line-process:not(:last-child):before { left: 30px; }
.process-num span.num-count { font-size: 20px; line-height: 24px; }
.time-line-process h4 { margin-bottom: 15px; }
.mobile-app-middle-sec .mobile-app-inner{ grid-template-columns: auto;}
.mobile-app-middle-sec .mobile-app-left h4 { margin-bottom: 20px;}
.mobile-app-img img {margin:50px 0px 0px;}
.magento-ecommerce.mobile-app-banner{padding-block:50px;margin-bottom:30px;}
.magento-upgrade-process { margin: 50px 0px 60px; }
.banner-sect { padding: 30px 30px; }
.magento-upgrade-process .row h4{margin-bottom:15px;}
.optimization-services {padding: 35px 0px 25px;}
.optimization-services-desc p {margin-block: 20px 0;}
.optimization-services .b2c {margin-block: 30px 30px;}
.grid_2 ul, .grid_3 ul {grid-template-columns: 1fr; grid-row-gap: 0px;}
.service-list-3 {padding: 20px 0px 30px;}
.service-list-3 .managed_upgrade_content ul li:before { top: 10px; }
.tag-content{padding:20px 15px;}
.faq_sec.faq_migration_sec { padding: 30px 0px; }
.client_testimonial .owl-carousel .owl-dots { margin-top: 20px; }
.magento-sup-sr { padding: 35px 0px 35px; }
.flexible_support .support-plan-box-inner { grid-template-columns: auto; grid-row-gap: 20px; }
.support-plan-box{padding: 15px 10px;}
.support-plan-box h4 {font-size:40px;margin-bottom: 25px;}
.flexible_support #flexible_plan p {padding: 0px 0 30px;}
.flexible_support.sup-plan-benefit { padding: 25px 0 25px; }
#flexible_plan { padding: 30px 15px 30px; }
.managed_services_about.magento-sup-sr .container-sm > h4 { padding-top: 0px; }
.managed_services_content{padding:0px 15px;}
.managed_services_content .action_btn { gap: 15px; margin-top: 30px; }
#benefits-plan { padding-bottom: 25px; }
.new-store-service, .mobile-app-middle-sec  { padding: 35px 0px 35px; }
.new-store-service .head-h4 h4 { margin-bottom: 30px; }
.grid-services .service-list p:not(:last-child) { margin-bottom: 15px; }
.service-list h4{margin-bottom:15px;}
.how-we-perform, .magento-api, .migratetech  { padding: 35px 0px 35px; }
.managed_services_content .mCustomScrollbar { height: 195px; }
.b2b-power .b2b-power-content { padding: 40px 30px; margin-bottom: -50px; }
.b2b-power { padding-top: 50px; margin-bottom: 100px; }
.b2b-way .b2b-way-content{padding:0px 12px;grid-template-columns: 100%;}
.migratetech-box { grid-row-gap: 20px; }
.migrate-to-magento { padding: 40px 0px 70px; }
.head-title { margin: 0px auto 40px; }
.time-line-process{grid-template-columns: 60px auto;grid-column-gap: 20px;}
.migrate-to-magento .time-line {margin-top: 45px;}
.vide_tst h3 { margin-bottom: 20px; }
.blog_cell h4{font-size:20px;line-height: 24px;}
.mobile-app-middle-sec .mobile-app-left h4 {margin-bottom: 20px;}
.banner-content-bottom { padding: 50px 0px;}
.why-hire {padding: 80px 0px 50px;}
.magento-ecommerce-box-content {padding: 35px 20px 30px 40px;    margin-bottom: 0;}
.b2b-power .b2b-power-content h4, .magento-ecommerce-box-content h4 {margin-bottom: 30px;}
.why-hire .magento-ecommerce-box-content ul li:before, .are-expert .magento-ecommerce-box-content ul li:before {width: 15px;background-size: 15px;left: -5px;top: 8px;}
.are-expert .magento-ecommerce-box-content ul li:before{top:15px;}
.are-expert .magento-ecommerce-box-content{ padding: 30px 20px 30px 20px;    border: 5px solid #0000000d;}
.are-expert {padding: 50px 0px;}
.are-expert .list-style {padding-left:40px;}
.special-note {padding: 50px 0px 50px;}
.cnt-us-now {padding: 20px 0px 0px;}
.stile-thinking {padding: 50px 0px 50px;}
.stile-think-content { margin-bottom: 40px;}
.tag-line-box .tag-content{margin:0px auto 50px}
.managed_services_content h4{ margin: 0px 0 14px;}
.highlights-steps .process-title p{margin-bottom:50px;}
#benefits-plan h4 { margin-bottom: 20px;}
.as-blog_detail_wrap .leftpart .leftpart-content p {margin-bottom: 15px;}
.page-template-tp-HireDeveloper .magento-marketplace .container-sm .row p{margin-bottom:15px;}
header p.logo-tagline{display:block;}
.about-us p {margin-top: 20px;}
.service-list .img-title {grid-template-columns: 50px auto;margin-bottom: 20px;}
.service-list .img-title img {width: 50px;height: 50px;}
.service-list .img-title h4 {font-size: 24px;line-height: 36px;}
.get_started.get-startd-contact{margin-top:0px;margin-bottom:30px;}
.get_started.get-startd-contact + .get_started.get-startd-contact {padding: 0px;}
.pop_model form {max-width: 100%;}
.magento-ecommerce-box-content .list-item ul li{margin-bottom:30px;}
.magento-ecommerce.mobile-app-banner + .client_testimonial{display: none;}
.new-store-service h2, .new-store-service h4, .development-services h2{margin-bottom:30px;}
}
@media(max-width:576px){
body h1 {font-size: 30px;line-height: 40px;}
body h5 {font-size: 20px;line-height: 24px;}
.why_mage_monkey h5:first-child{font-size:24px;line-height: 30px;}
.why_mage_monkey h5 {font-size: 18px;}
.vide_tst h3{font-size:22px;}
.get_started .custom_btn{max-width:100%;}
.pop_model .pop-form-bottom {    grid-template-columns: auto; grid-column-gap: 10px; grid-row-gap: 8px; margin-top: 10px; padding: 15px 10px 15px; }
.pop_model .pop-form-bottom .certi-box p { padding: 0px 0px 0px 5px; }
.pop_model .pop-form-bottom .certi-box img { width: 16px; }
.pop-header img { left: 20px; max-width: 40px; }
.new-popup input, .new-popup textarea { font-size: 14px; }
.cw_pop .contact-wrap h5{font-size: 24px;line-height: 30px;margin-inline: auto;}
.home-banner{padding-bottom:0px;}
.get_started{padding:30px 0px 20px;}
.grid_2 ul, .grid_3 ul{ grid-template-columns: auto; }
.magento-upgrade-process .time-line-process { grid-template-columns: auto; }
.process-num, .time-line-process:not(:last-child):before { display: none; }
.time-line-process p { /* margin-bottom:30px;*/ }
.magento-upgrade-process { margin: 40px 0px 30px; }
.banner-sect { grid-template-columns: auto; grid-row-gap: 20px; padding: 20px 20px; margin-bottom:40px; }
.perform-it-left-right { display: flex; flex-direction: column; justify-content: center; grid-row-gap: 30px; align-items: center; text-align: center; margin-top: 25px; }
.magento-sup-sr .managed_services_outer .mb-custom, .grid-services{grid-template-columns: 1fr; grid-row-gap: 15px;}
.perform-it-left-right img{max-width:102px;}
.marketplace-service .managed_upgrade_content h4{text-align: center;}
.managed_upgrade_content ul { margin-bottom: 0px; }
.b2b-power .b2b-power-content { padding: 35px 20px; }
.migratetech .migratetech-box .box { width: calc((100% - 0px) / 3) !important; }
.migratetech .migratetech-box .box .tech-box-img img { max-height: 60px; max-width: 65px; }
.migratetech-box .box p { min-height: 20px; font-size: 15px; }
.time-line-process{grid-template-columns:auto;}
.time-line-process:not(:last-child) { padding-bottom: 20px; }
.migrate-to-magento, .banner-content-bottom, .special-note { padding: 35px 0px; }
.solution_sec .accordion .accordion-body{max-width: unset;}
body .intl-tel-input .phone_tab{ width: 100%; } 
.mobile-app-left .info-button {max-width: 100%;}
.why-hire {padding: 50px 0px 30px;}
.magento-ecommerce-box-content {padding: 30px 20px 25px 25px;}
.why-hire .magento-ecommerce-box-content ul li, .are-expert .magento-ecommerce-box-content ul li, .special-note p, .guarantee-content p{font-size:16px;line-height: 24px;margin-bottom: 15px;}
.are-expert, .stile-thinking {padding: 35px 0px;}
.are-expert .list-style {padding-left:20px;}
.why-hire .magento-ecommerce-box-content h4, .are-expert .magento-ecommerce-box-content h4 {text-align: center;}
body .are-expert h4, body .special-note h4, body .cnt-us-now h4{margin-bottom:20px;}
.row.managed_services_outer_block {margin-bottom: 30px;}
.pop_model.intl-tel-input.allow-dropdown .selected-flag{width:36px;padding:0px;}
.pop_model .intl-tel-input.allow-dropdown input[type=tel]{padding-left:42px;}
.thk_sec .tim_sec ul{margin-top:30px;}
.thk_sec .tim_sec ul li {float: left;width: calc(49% - 30px);margin-left: 10px;margin-right: 20px;font-size: 16px;margin-bottom: 14px !important;}
.left_sec .tim_sec ul li label {width: 100%;}
.managed_services_content .action_btn a{font-size:14px;}
.country-logo ul.logo_image li {margin: 0px 7px 20px;}
.get_started .get_started_desktopshow{margin-top:20px;}
.managed_services_about.thankyou{padding:30px 0px 40px;}
.pop_model .pop-form p.text-center{padding:0px 15px;}
.blog_cell h4{font-size:18px;line-height: 24px;}
.how-we-perform .perform-it .perform-it-left-right{ display: grid;   grid-template-columns: 50px auto;grid-column-gap: 15px;align-items: flex-start;    text-align: left;}
.how-we-perform .perform-it .perform-it-left-right img{max-width:100%;}
.b2b-power.why-hire {margin-bottom: 0px;}
.review-container { padding: 35px 15px 26px; }
header p.logo-tagline {
    display: none;
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    padding: 5px 0;
    background-color: #f5f5f5;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 600;
    width: 100%;
    left: 0;
    top: unset;
    bottom: -44px;
    height: 34px;
}
header p.logo-tagline:before {content: '';background-image: url(../images/microsoft-logo.png);width: 21px;height: 24px;}
html, body{overflow-x: hidden;}
.about-us {padding: 60px 0px 30px;}
.service-list .img-title h4 {font-size: 20px;line-height: 30px;}
.magento-ecommerce.mobile-app-banner{margin-bottom: 20px;}
}